/* 
 * Layout designed by BOSCO
 * Sliding Tabs - jQuery Plugin
 * Copyright 2011, Christian André
 *
------------------------------------------------------------------------------------- */

* {
    margin:0;
    padding:0;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align: baseline;
	background: transparent;
}

.falta {
	color:red;
	font-size:12px;
	text-transform:uppercase;
} 

/* Body
------------------------------------------------------------------------------------- */

body { 
	width:100%;
	background-color:#fff; 
	margin:0;
	padding:0;
	font-family: 'Swis721LtCnBTLight';
	font-size:11px;

}

div#st_horizontal { /* The main container */	
	position:relative;	
	z-index:1000;
	float:right;
	clear:both;
	width:740px;
	color:#616161;
}

div#content_bottom {
	position: absolute;
	bottom: 0;
	left: 0;
	clear: both;
	width: 100%;
	background: #fff;
	text-align: left;
}

/* Static elements */

#logo {
	position:absolute;
	float:left;
	width:200px;
	height:50px;
	top:-2px;
	left:50px;
	padding:0;
	background-color:#fff;
	font-family: 'ITCGalliardStdItalic';
	font-size:30px;
	color:#212121;
	letter-spacing:-1px;
}

#logo a {
	color:#212121;
	text-decoration:none;
}

#logo a:hover {
	color:#212121;
	text-decoration:none;
}

#logo-pascual {
	position:absolute;
	float:left;
	width:195px;
	height:50px;
	top:532px;
	left:50px;
	padding:0;
	background-color:#fff;
	font-family: 'ITCGalliardStdRoman';
	font-size:20px;
	color:#212121;
	letter-spacing:0px;
	line-height:22px;
}

#logo-pascual a {
	color:#212121;
	text-decoration:none;
}

#logo-pascual a:hover {
	color:#212121;
	text-decoration:none;
}

#copyright {
	position:absolute;
	float:left;
	width:300px;
	height:10px;
	top:593px;
	left:50px;
	padding:0;
	background-color:#fff;
	font-family: 'Swis721LtCnBTLight';
	font-size:10px;
	color:#706F6F;
	letter-spacing:1px;	
}

/* Home section */

#home-text-1 {
	font-family: 'ITCGalliardStdRoman';
	font-size:30px;
	color:#212121;
	line-height:33px;
	display:none;
}

#home-text-2 {
	width:650px;
	height:515px;
	background:url(../img/pics/logo.jpg) no-repeat;
	display:none;
}

.sup {
	font-size:20px;
}

.font-italic {
	font-family: 'ITCGalliardStdItalic';
	text-decoration:none;
}

#home-link {
	cursor:default;
}

/* Contact section */

#contact-text-1 {
	position:absolute;
	background-color:#fff;
	font-family: 'Swis721LtCnBTLight';
	font-size:12px;
	color:#212121;
	letter-spacing:1px;	
	line-height:15px;
	padding-top:15px;
}

#contact-text-1 a {
	color:#706F6F;
	text-decoration:none;
}

#contact-text-1 a:hover {
	color:#212121;
	text-decoration:none;
}

#contact-text-2 {
	position:absolute;
	background-color:#fff;
	font-family: 'Swis721LtCnBTLight';
	font-size:12px;
	color:#212121;
	letter-spacing:1px;	
	line-height:15px;
	padding-top:15px;
	margin-left:225px;
}

#contact-text-3 {
	position:absolute;
	background-color:#fff;
	font-family: 'Swis721LtCnBTLight';
	font-size:12px;
	color:#212121;
	letter-spacing:1px;	
	line-height:15px;
	padding-top:15px;
	margin-left:450px;
}

#cv-list {
	float:left;
	position:absolute;
	width:120px;
	background-color:#fff;
	margin:0 0 0 0;
	color:#212121;
}

#cv-list li {
	float:left;
	position:relative;
	list-style:none;
	background-color:#fff;
}

#cv-list li a {
	padding:0;
	text-decoration:none;
	color:#706F6F;
	font-size:12px;
	font-family: 'Swis721LtCnBTLight';
	letter-spacing:1px;
	text-transform:	none;
	background-color:#fff;
}

/* Curriculums section */

ul#cv-pascual {
	width:550px;
	padding-top:15px;
}

ul#cv-pascual li.years {
	float:left;
	position:relative;
	width:225px;
	height:15px;
	list-style:none;
	padding:0;
	text-decoration:none;
	color:#212121;
	font-size:12px;
	font-family: 'Swis721LtCnBTLight';
	letter-spacing:1px;
	text-transform:	none;
	background-color:#fff;
}

ul#cv-pascual li.missions {
	float:left;
	position:relative;
	width:325px;
	height:15px;
	list-style:none;
	padding:0;
	text-decoration:none;
	color:#212121;
	font-size:12px;
	font-family: 'Swis721LtCnBTLight';
	letter-spacing:1px;
	text-transform:	none;
	background-color:#fff;
}

span.cv-titles {
	text-decoration:underline;
}

#cv-pager {
	float:left;
	position:relative;
	width:550px;
	background-color:#fff;
	margin:0 0 0 0;
	color:#212121;
}

#cv-pager li {
	float:left;
	position:relative;
	list-style:none;
	margin-right:4px;
	background-color:#fff;
}

#cv-pager li a {
	padding:0;
	text-decoration:none;
	color:#706F6F;
	font-size:12px;
	font-family: 'Swis721LtCnBTLight';
	letter-spacing:1px;
	text-transform:	none;
	background-color:#fff;
}

#cv-pager li.cv-pager-active {
	padding:0;
	text-decoration:none;
	color:#212121;
	font-size:12px;
	font-family: 'Swis721LtCnBTLight';
	letter-spacing:1px;
	text-transform:	none;
	background-color:#fff;
}

ul#cv-pager li.cerrar {
	float:left;
	position:relative;
	width:222px;
	height:15px;
	list-style:none;
	padding:0;
	text-decoration:none;
	color:#212121;
	font-size:12px;
	font-family: 'Swis721LtCnBTLight';
	letter-spacing:1px;
	text-transform:	none;
	background-color:#fff;
}

/* Estudio section */

#estudio-text {
	position:absolute;
	background-color:#fff;
	font-family: 'Swis721LtCnBTLight';
	font-size:12px;
	color:#212121;
	letter-spacing:1px;	
	line-height:15px;
	padding-top:15px;
	padding-right:70px;
}

.estudio-titles {
	text-decoration:underline;
}

#estudio-column1 {
	position:absolute;
	width:200px;
	background-color:#fff;
	font-family: 'Swis721LtCnBTLight';
	font-size:12px;
	color:#212121;
	letter-spacing:1px;	
	line-height:15px;
	margin-top:20px;
	margin-left:0;
}

#estudio-column2 {
	position:absolute;
	width:200px;
	background-color:#fff;
	font-family: 'Swis721LtCnBTLight';
	font-size:12px;
	color:#212121;
	letter-spacing:1px;	
	line-height:15px;
	margin-top:20px;
	margin-left:225px;
}

#estudio-column3 {
	position:absolute;
	width:200px;
	background-color:#fff;
	font-family: 'Swis721LtCnBTLight';
	font-size:12px;
	color:#212121;
	letter-spacing:1px;	
	line-height:15px;
	margin-top:20px;
	margin-left:450px;
}

/* Sliders */

.title-slider {
	position:absolute;
	width:500px;
	height:30px;
	background:#fff;
	margin:47px 0 0 0;
	font-family: 'Swis721LtCnBTLight';
	font-size:12px;
	color:#212121;
	letter-spacing:1px;
	line-height:15px;
}

.ficha-tecnica {
	width:680px;
	height:425px;
	background:#fff;	
}

.ficha-tecnica-column-1 {
	position:absolute;
	width:310px;
	height:425px;
	background:#fff;
	font-family: 'Swis721LtCnBTLight';
	font-size:12px;
	color:#212121;
	letter-spacing:1px;
}

.ficha-tecnica-column-2 {
	position:absolute;
	width:330px;
	height:425px;
	margin-left:350px;
	background:#fff;
	font-family: 'Swis721LtCnBTLight';
	font-size:12px;
	color:#212121;
	letter-spacing:1px;
}

.ficha-tecnica-column-2 ul {
	position:absolute;
	width:330px;
	height:425px;
}

.ficha-tecnica-column-2 ul li.info {
	float:left;
	width:140px;
	height:15px;
	background:#fff;
	list-style:none;
}

.ficha-tecnica-column-2 ul li.value {
	float:left;
	width:190px;
	height:15px;
	background:#fff;
	list-style:none;
}

.dibujo-link { 
	font-family:'Swis721LtCnBTLight'; 
	font-size:12px; color:#706F6F; 
	text-decoration:none; 
	z-index: 57; 
	position: absolute; 
	bottom: -25px; 
	left:38px; 
}

.dibujo-link:hover { 
	color:#212121; 
}

.ficha-link { 
	font-family:'Swis721LtCnBTLight'; 
	font-size:12px; 
	color:#706F6F; 
	text-decoration:none; 
	z-index: 57; 
	position: absolute; 
	bottom: -25px; 
	left:54px; 
}

.ficha-link:hover { color:#212121; }


.dibujo-link, .ficha-link, x:-moz-any-link, x:default {
	bottom: -26px;
}

.slider-style {
	margin:0;
	padding-top:13px;
}

.pager-blank-space {
	position:absolute;
	float:left;
	width:23px;
	height:12px;
	margin:11px 0 0 30px;
	background:#fff;
	z-index:56;
}


/* Publicaciones */

#publicaciones {
	margin:0;
	padding-top:13px;
}

.text-slide {
	position:absolute;
	float:left;
	width:400px;
	height:50px;
	font-family: 'Swis721LtCnBTLight';
	color:#212121;
	font-size:12px;
	font-weight:normal;
	letter-spacing:1px;
	background-color:#fff;
	margin-top:47px;
	z-index:52;
}

#publi-slideshow { 
	width: 650px; 
	height: 425px; 
	margin:0; 
	background:#fff; 
	cursor:pointer; 
}

#publi-slideshow img { 
	padding:0; 
	background-color: #fff; 
	cursor:pointer; 
}

.nav-publi { width:250px; 
	height:80px; 
	background:#fff; 
	z-index: 50; 
	position: absolute; 
	bottom: -90px; 
}

.nav-publi a { 
	font-family:'Swis721LtCnBTLight'; 
	font-size:12px; color:#706F6F; 
	text-decoration:none; 
	padding-right:5px;
}

.nav-publi a:hover { 
	color:#212121; 
}

.nav-publi a.activeSlide { 
	color:#212121; 
}

.nav-publi a:focus { 
	outline: none; 
}


/* Tabs
------------------------------------------------------------------------------------- */
div#st_horizontal div.st_tabs_container { 
	position:relative !important; 
	z-index:100;
	float:left;
	width:693px; 
	height:125px;
	padding-top:0px;
	margin-bottom:0px;
	overflow:hidden;
	background:#fff;
}

/* Tabs menu */

div#st_horizontal ul.st_tabs a:hover { 
	color:#212121;
}

div#st_horizontal ul.st_tabs a.st_tab_active { 
	color:#212121;
	background:#fff;
}


/* Tabs CV 

div#st_horizontal .st_content .st_view_container #contact #contact-text-2 ul#cv-list a:hover { 
	color:#212121;
}

div#st_horizontal .st_content .st_view_container #contact #contact-text-2 ul#cv-list a.st_tab_active { 
	color:#212121;
	background:#fff;
}
*/
/* Content
------------------------------------------------------------------------------------- */
div#st_horizontal div.st_content { /* Main content container */
	position:relative;
	z-index:5;
	float:left;
	width:740px;
	height:540px;
	padding:0; /* Set the padding for the content here */
	border:0px solid #d4d4d4;
	background-color:#fff;
	overflow:auto; /* Makes the content scroll if Javascript is disabled */
}

div#st_horizontal div.st_view_container { /* Slide-container for the content */
	position:relative;		
	height:540px;
}

div#st_horizontal div.st_tab_view { /* Individual content containers */
	width:740px;
	margin-bottom:30px;
	background-color:#fff;
}

div#st_horizontal div.st_content h2 {
	font-size:16px;
	color:#454545;
	margin:0 0 16px;
	padding:0px;
}

div#st_horizontal div.st_content p {
	margin:14px 0 0;
	padding:0px;
}

div#st_horizontal div.st_content blockquote {
	float:left;
	width:315px;
	margin:18px 14px 0 0;
	padding:0 0 0 14px;
	border-left:0px solid #5c5c5c;
	font:italic 17px/21px Georgia, "Times New Roman", Times, serif;
	color:#A8A8A8;
}














